Bug 601960 - Section 4.17. Advanced Storage Options - Screens and description not complete.
Section 4.17. Advanced Storage Options - Screens and description not complete.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.0
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Ruediger Landmann
: Documentation
Depends On: 560869
Blocks: 547231 601961
  Show dependency treegraph
 
Reported: 2010-06-08 19:11 EDT by Michael Hideo
Modified: 2010-11-11 10:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 560869
: 601961 (view as bug list)
Environment:
Last Closed: 2010-11-11 10:32:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2010-06-08 19:11:51 EDT
+++ This bug was initially created as a clone of Bug #560869 +++

Installation Guide (3.0-21)
Missing Content
Section 4.17. Advanced Storage Options

Currently, the second paragraph reads:

To configure an ISCSI target invoke the 'Configure ISCSI Parameters' dialog by selecting 'Add ISCSI target' and clicking on the 'Add Drive' button. Fill in the details for the ISCSI target IP and provide a unique ISCSI initiator name to identify this system. Click the 'Add target' button to attempt connection to the ISCSI target using this information. 

After the first sentence, when the user clicks the 'Add Drive' button, the 'Enable network Interface' dialog appears (image attached). This dialog is not documented in the Installation Guide.

After the user clicks 'OK' in the 'Enable network Interface' dialog, then the 'Configure ISCSI Parameters' dialog appears. While this dialog is documented, the dialog in RHEL 5.5 has some additional fields that are not documented in the Installation Guide (image attached).

The following fields need to be added to the Installation Guide:
 - CHAP Username
 - CHAP Password
 - Reverse CHAP Username
 - Reverse CHAP Password

--- Additional comment from mdoyle@redhat.com on 2010-02-01 23:02:50 EST ---

Created an attachment (id=388190)
Missing dialog.

--- Additional comment from mdoyle@redhat.com on 2010-02-01 23:03:22 EST ---

Created an attachment (id=388191)
Modified dialog.

--- Additional comment from rlandman@redhat.com on 2010-04-20 19:52:06 EDT ---

Fixed in Revision 3.0-22

--- Additional comment from mdoyle@redhat.com on 2010-04-26 23:16:58 EDT ---

Red_Hat_Enterprise_Linux-Installation_Guide-5-en-US-3.1-2

Text details are now correct, however, Figure 4.14. Configure ISCSI Parameters still does not reflect the current version.
Comment 1 RHEL Product and Program Management 2010-06-08 19:13:19 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Ruediger Landmann 2010-06-21 02:04:06 EDT
Confirmed that the version in the Red Hat Enterprise Linux 6 Beta Installation Guide (Figure 9.10. Configure ISCSI Parameters) matches what's in the Beta release.
Comment 3 Michael Doyle 2010-07-04 23:56:00 EDT
Verified in Red_Hat_Enterprise_Linux-Installation_Guide-6-en-US-0-74.
Comment 4 releng-rhel@redhat.com 2010-11-11 10:32:25 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.